[gnome-commander] Fixes else condition in autogen.sh



commit ca7c8e061d98b6415fa7a283dd5899c9c93e2b3f
Author: Uwe Scholz <uwescholz src gnome org>
Date:   Tue Jan 17 19:36:29 2017 +0100

    Fixes else condition in autogen.sh

 autogen.sh |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)
---
diff --git a/autogen.sh b/autogen.sh
index e0bb38a..354a501 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -32,8 +32,10 @@ cd "$olddir"
 if [ "$NOCONFIGURE" = "" ]; then
         $srcdir/configure "$@" || exit 1
 
-        if [ "$1" = "--help" ]; then exit 0 else
-                echo "Now type 'make' to compile $PKG_NAME" || exit 1
+        if [ "$1" = "--help" ]; then
+            exit 0
+        else
+            echo "Now type 'make' to compile $PKG_NAME" || exit 1
         fi
 else
         echo "Skipping configure process."


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]